Subject: Re: [6pack] Zenith Carbs: should I save from the crusher?

From: David Friedlander <[email-masked]>
Date: Thu, 15 Jan 2015 18:50:13 -0500

I agree, James... Seems like if you had the space and time, you could
easily become a resource of key and critical parts as the pool of available
goods diminishes or goes extinct. Perhaps you could start with carbs but
I'm sure other parts would also come to mind: Dash instruments, various
engines/trannys/ODs and their parts, possibly even body sheet metal if
they're rust free... Many possibilities here...

Dave
'74 Six
'59 3A

On Thu, Jan 15, 2015 at 6:16 PM, James_ <[email-masked]> wrote:

> From time to time I visit auto salvage yards. The ones out west only keep
> cars for 30-90 days. Then they are crushed! Back east the yards save
> vehicles a long time. So I never felt pressured to grab parts.
> Now I loose sleep knowing that parts are being destroyed. I don't need the
> parts but maybe others do. Now I didn't really want to be in the business
> of being a parts warehouse, but maybe I do start investing in used parts.
> For example I just found out a 1972 Jag got crushed that had perfect Zenith
> carbs on it. Ugh! I found another Jag (1974) and thinking it is my duty to
> start saving parts.
> Just wanting a reality check...should I start investing in saving things
> like carbs? It would probably cost me a bit but if I broke even and not
> stuck with the parts - I am ok with that. Just need to pick and choose what
> parts.
> I think a good set of carbs would be good to save.
> Others agree??? They are no longer made but maybe people just switch to
> Webers anyway.
>
>
> b Sent from my Atari 2600b
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/6pack/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

---

From: James_ <[email-masked]>
Date: Thu, 15 Jan 2015 16:45:19 -0800

Thanks for the encouragement.
It seems like such a waste for parts to be crushed! I am so sad I missed who
knows how many cars and the recent carbs off a 72 jag. But like I said I found
a 74 jag and a early 70's TR7 both with carbs. I'll invested in these and
clean them up.
I have been collecting things in the past when I would see them. EGR valves,
EGR Counters. I did see two carbon canisters. They can easily be
re-charcoal-ed but maybe folks need those.
Maybe head rests too. The frame that is.
Ok. I'm on a crusade!
Feel free to ask me about items to look for. I am super glad to help and not
doing this to make a profit. Just trying to give back. :-)
Cheers
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]